/* line 1, /Users/churro/Sites/buho/us/styles/style.scss */
* {
  margin: 0;
  padding: 0; }

/* line 13, /Users/churro/Sites/buho/us/styles/style.scss */
body {
  font: 400 16px/28px raleway, sans-serif;
  background: url(../images/bg_buho_05@2x.jpg) no-repeat top center #4A4A4A;
  background-attachment: fixed;
  background-size: cover;
  color: #DADACA; }

/* line 21, /Users/churro/Sites/buho/us/styles/style.scss */
a {
  color: #DADACA; }

/* line 25, /Users/churro/Sites/buho/us/styles/style.scss */
.group {
  display: block; }
  /* line 28, /Users/churro/Sites/buho/us/styles/style.scss */
  .group:after {
    content: '.';
    font-size: 0/0; }

/* line 36, /Users/churro/Sites/buho/us/styles/style.scss */
.wrap {
  width: 800px;
  margin: 0 auto;
  padding: 2em 0; }
  /* line 41, /Users/churro/Sites/buho/us/styles/style.scss */
  .wrap iframe {
    display: block; }

/* line 47, /Users/churro/Sites/buho/us/styles/style.scss */
.module {
  float: left;
  display: inline-block;
  padding: 1em 0; }
  /* line 52, /Users/churro/Sites/buho/us/styles/style.scss */
  .module .wrap {
    width: 90%;
    padding: 0 2.5%;
    margin: 0; }

/* line 59, /Users/churro/Sites/buho/us/styles/style.scss */
.module_50 {
  width: 50%;
  margin: 0; }

/* line 64, /Users/churro/Sites/buho/us/styles/style.scss */
#header {
  text-align: center; }

/* line 68, /Users/churro/Sites/buho/us/styles/style.scss */
#reel {
  background: rgba(0, 0, 0, 0.9);
  min-height: 450px;
  padding: 20px 0; }

/* line 74, /Users/churro/Sites/buho/us/styles/style.scss */
#logo {
  transition: all ease 3s;
  width: 350px;
  display: block;
  margin: 0 auto 2em;
  -webkit-filter: drop-shadow(2px 2px 0 #363636);
  filter: drop-shadow(2px 2px 0 #363636); }

/* line 85, /Users/churro/Sites/buho/us/styles/style.scss */
h1 {
  font-weight: 100;
  font-size: 2em;
  text-align: center;
  margin: 1em; }

/* line 92, /Users/churro/Sites/buho/us/styles/style.scss */
h2 {
  font-weight: 400;
  font-size: 1.6em;
  text-align: center;
  margin: 1em; }

/* line 100, /Users/churro/Sites/buho/us/styles/style.scss */
.intro {
  font-size: 1.2em;
  background: rgba(0, 0, 0, 0.6);
  padding: 2em; }
  /* line 105, /Users/churro/Sites/buho/us/styles/style.scss */
  .intro p {
    margin: 0 0 1em 0;
    text-shadow: 1px 1px 0 #363636; }

/* line 111, /Users/churro/Sites/buho/us/styles/style.scss */
#projects {
  background: url(../images/bg_main_01@2x.jpg) no-repeat bottom center #4A4A4A;
  background-attachment: fixed;
  background-size: cover; }

/* line 117, /Users/churro/Sites/buho/us/styles/style.scss */
#contact {
  clear: both;
  background: black; }
  /* line 122, /Users/churro/Sites/buho/us/styles/style.scss */
  #contact .wrap {
    border-top: 2px solid #DADACA; }
  /* line 126, /Users/churro/Sites/buho/us/styles/style.scss */
  #contact .contacts {
    list-style: none; }
